[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gdb-ui.el for GDB 6.4

From: Nick Roberts
Subject: Re: gdb-ui.el for GDB 6.4
Date: Sat, 3 Dec 2005 09:24:52 +1300

 > Just to make sure I understand correctly: does this version of gdb-ui.el
 > also work with older GDBs?  My work machine is still using GDB-6.0 (from
 > Fedora Core 2).

It only works with GDB 6.4 (it uses new features of GDB/MI).


reply via email to

[Prev in Thread] Current Thread [Next in Thread]